<?php

// $servername = "localhost";
// $username = "root";
// $password = "root";
// $dbname = "aprobitmarket_db";

$servername = "localhost";
$username = "rjvzdgvren_quantumtdsai";
$password = "Oq8c{lct!-gx";
$dbname = "rjvzdgvren_quantumtdsai";

$conn = mysqli_connect($servername, $username, $password, $dbname);
// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}
